/* 
 * File:   isr.h
 * Author: hamilton
 *
 * Created on January 27, 2014, 5:54 PM
 */

#ifndef ISR_H
#define	ISR_H

void __attribute__((__interrupt__,auto_psv)) _U2RXInterrupt(void);
void __attribute__((interrupt, no_auto_psv)) _DMA0Interrupt(void);
void __attribute__((interrupt, no_auto_psv)) _ADC1Interrupt(void);
void __attribute__((interrupt, no_auto_psv)) _T2Interrupt(void);
void __attribute__((interrupt, no_auto_psv)) _T3Interrupt(void);



#endif	/* ISR_H */

